html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, nav, section {
border:0 none;
/*h1 {*/
  font-family: helvetica, sans-serif;
/*}*/
<font size="+2">
/*font-size:100%;*/
font-style:normal;
font-weight:400;
}

body
{
/*overflow-x:hidden;*/
}

img
{  border-style: none;
}

#hanging-indent {
text-indent: -65px;
padding-left: 65px;
}

#page{
position:absolute;
left:50%;
margin-left:-500px;
width:1000px;
height:100%;
background: white;
}

#about{
position:absolute;
left:50%;
max-height:900px;
margin-left:-500px;
width:1000px;
height:900px;
background: white;
}

#navhome{
width:300px;
min-height:100%;
background:white;
margin-top:28px;
margin-left:3px;
}

#nav{
width:1000px;
background:white;
margin-top:25px;
}

#contentnav{
position:absolute;
bottom:0;
left:50%;
margin-left:-500px;
width:1000px;
background: white;
margin-top:25px;
}

#content{
width:700px;
height:600px;
}

#content2{
margin-top:25px;
background: url("/images/PortfolioBox.png") no-repeat 0 0;
width:700px;
height:600px;
margin-left:80px;
}

#content3{
margin-top:-25px;
width:700px;
height:600px;
margin-left:75px;
margin-bottom:-17px;
}

#content4{
margin-top:0px;
width:700px;
height:600px;
margin-left:75px;
margin-bottom:-17px;
}

#content5{
margin-top:-20px;
width:700px;
height:600px;
margin-left:85px;
margin-bottom:-17px;
}

#portfoliobutton
{
  display: block;
  position:absolute;
  width: 61px;
  height: 13px;
  margin-left:370px;
  margin-top:-34px;
  background: url("../images/header/Portfolio_Rollover.jpg") no-repeat 0 0;

}

#portfoliobutton:hover
{ 
  background-position: 0 -13px;
}

#portfoliobutton span
{
  position: absolute;
  top: -999em;
}

#biobutton
{
  display: block;
  position:absolute;
  width: 23px;
  height: 13px;
  margin-left:590px;
  margin-top:-35px;
  margin-bottom:-18px;
  background: url("../images/header/Bio_Rollover.jpg") no-repeat 0 0;

}

#biobutton:hover
{ 
  background-position: 0 -13px;
}

#biobutton span
{
  position: absolute;
  top: -999em;
}

#contactbutton
{
  display: block;
  position:absolute;
  width: 58px;
  height: 13px;
  margin-left:765px;
  margin-top:-34px;
  background: url("../images/header/Contact_Rollover.jpg") no-repeat 0 0;

}

#contactbutton:hover
{ 
  background-position: 0 -13px;
}

#contactbutton span
{
  position: absolute;
  top: -999em;
}

#homebutton
{
  display: block;
  position:absolute;
  width: 45px;
  height: 13px;
  margin-left:170px;
  margin-top:10px;
  background: url("../images/header/Home_Rollover.jpg") no-repeat 0 0;

}

#homebutton:hover
{ 
  background-position: 0 -13px;
}

#homebutton span
{
  position: absolute;
  top: -999em;
}



#mailbutton
{
  display: block;
  position:absolute;
  width: 221px;
  height: 30px;
  margin-left:390px;
  margin-bottom:-100px;
  background: url("../images/Pouran_Mail.jpg") no-repeat 0 0;

}

#mailbutton:hover
{ 
  background-position: 0 -30px;
}

#mailbutton span
{
  position: absolute;
  top: -999em;
}





